local fn = _gn(0x98CD1D2934B76CC1)
--- Refer to https://docs.fivem.net/docs/game-references/zones/ for a list of all zones including their integer ID, string ID, short name and full name
-- @param zoneName The zone name like "Z_RMAN2", most-left column of popzone.ipl
-- @return The zone ID, index in the popzone.ipl file starting with 1
function Global.GetZoneFromNameId(zoneName)
	return fn(_ts(zoneName), _ri)
end
